.bordered {
  border-right: 1px solid #1d1d1b; }

.bordered-low {
  border-right: 1px solid #c0c0c0; }

.mt20 {
  margin-top: 20px; }

.pr20 {
  padding-right: 20px; }

.prl10 {
  padding: 0 10px; }

.mb10 {
  margin-bottom: 10px; }

.mr20 {
  margin-right: 20px; }

.bg-red {
  background: #b70a26; }

.bg-dark-grey {
  background: #1d1d1b;
  color: #fff; }

@font-face {
  font-family: 'Adobe Hebrew';
  src: url("../fonts/AdobeHebrew-Bold.eot"), url("../fonts/AdobeHebrew-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/AdobeHebrew-Bold.woff") format("woff"), url("../fonts/AdobeHebrew-Bold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal; }

@font-face {
  font-family: 'Franklin Gothic';
  src: url("../fonts/FranklinGothic-Medium.eot"), url("../fonts/FranklinGothic-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/FranklinGothic-Medium.woff") format("woff"), url("../fonts/FranklinGothic-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }

.pagination > .active a,
.pagination > .active a:focus,
.pagination > .active a:hover,
.pagination > .active span,
.pagination > .active span:focus,
.pagination > .active span:hover {
  background: #b70a26;
  border-color: #b70a26;
  color: #fff; }

.pagination > li > a,
.pagination > li > span {
  color: #b70a26; }

#loading-bar .bar {
  background: #fff; }

#loading-bar-spinner .spinner-icon {
  border-top-color: #fff;
  border-left-color: #fff; }

.section-title {
  color: #1d1d1b;
  font-family: "Adobe Hebrew";
  font-size: 2.5em;
  margin-bottom: 20px; }

.top-navbar {
  background: #000;
  border: 0;
  border-radius: 0;
  min-height: auto; }
  .top-navbar .navbar-form input {
    background: #000;
    border-radius: 0;
    color: #fff;
    height: 28px; }
    .top-navbar .navbar-form input:focus {
      border-color: #b70a26; }
  .top-navbar .navbar-form button {
    background: #fff;
    color: #000;
    border-radius: 0;
    border-color: #fff;
    height: 28px;
    width: 28px;
    padding: 0; }
    .top-navbar .navbar-form button:hover {
      background: #b70a26;
      border-color: #b70a26;
      color: #fff; }
  .top-navbar .navbar-right {
    margin-right: 40px; }
    .top-navbar .navbar-right li a {
      color: #fff;
      font-size: 1.2em;
      padding: 12px; }
      .top-navbar .navbar-right li a:hover {
        color: #fff; }
      .top-navbar .navbar-right li a i.fa-facebook-square {
        color: #2a428c; }
      .top-navbar .navbar-right li a i.fa-twitter {
        color: #139be8; }
      .top-navbar .navbar-right li a i.fa-youtube {
        color: #c8122b; }
      .top-navbar .navbar-right li a i.fa-flickr {
        color: #d3ddda; }
    .top-navbar .navbar-right li.social a {
      padding: 10px 3px;
      font-size: 1.6em; }
      .top-navbar .navbar-right li.social a i:hover {
        color: #fff; }
  .top-navbar .mobile li a {
    color: #fff;
    font-size: 1.2em;
    padding: 12px; }
    .top-navbar .mobile li a:hover {
      color: #fff; }
    .top-navbar .mobile li a i.fa-facebook-square {
      color: #2a428c; }
    .top-navbar .mobile li a i.fa-twitter {
      color: #139be8; }
    .top-navbar .mobile li a i.fa-youtube {
      color: #c8122b; }
    .top-navbar .mobile li a i.fa-flickr {
      color: #d3ddda; }

.main-navbar {
  margin-top: 20px;
  background: #b70a26;
  border: 0;
  border-radius: 0;
  min-height: auto; }
  .main-navbar .navbar-nav li a {
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    padding: 3px 20px; }
  .main-navbar .navbar-nav li:hover {
    background: #ff003d; }
    .main-navbar .navbar-nav li:hover > a {
      color: #fff; }
  .main-navbar .navbar-nav > li.open > a,
  .main-navbar .navbar-nav > li.open > a:active,
  .main-navbar .navbar-nav > li.open > a:hover,
  .main-navbar .navbar-nav > li.open > a:focus {
    background: #ff003d;
    color: #fff;
    cursor: pointer; }
  .main-navbar .navbar-nav > li.open .dropdown-menu {
    background: #b70a26; }
    .main-navbar .navbar-nav > li.open .dropdown-menu li a {
      color: #fff; }
      .main-navbar .navbar-nav > li.open .dropdown-menu li a:hover {
        background: #ff003d;
        cursor: pointer; }

footer {
  background: #c0c0c0;
  border-top: 3px solid #1d1d1b;
  text-align: center;
  color: #1d1d1b;
  padding: 20px 0; }

.basic-template .post,
.basic-template .post-small,
.basic-template .post-bottom,
.basic-template .post-bottom-small {
  border-top: 1px solid #000;
  margin-bottom: 30px; }
  .basic-template .post .reference a,
  .basic-template .post-small .reference a,
  .basic-template .post-bottom .reference a,
  .basic-template .post-bottom-small .reference a {
    background: #A33444;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    padding: 2px 5px;
    font-weight: bold; }
    .basic-template .post .reference a:hover,
    .basic-template .post-small .reference a:hover,
    .basic-template .post-bottom .reference a:hover,
    .basic-template .post-bottom-small .reference a:hover {
      text-decoration: none; }
  .basic-template .post .comments,
  .basic-template .post-small .comments,
  .basic-template .post-bottom .comments,
  .basic-template .post-bottom-small .comments {
    color: #b70a26; }
    .basic-template .post .comments i,
    .basic-template .post-small .comments i,
    .basic-template .post-bottom .comments i,
    .basic-template .post-bottom-small .comments i {
      color: #c0c0c0; }
  .basic-template .post .date,
  .basic-template .post-small .date,
  .basic-template .post-bottom .date,
  .basic-template .post-bottom-small .date {
    color: #c0c0c0;
    margin: 10px 0; }
  .basic-template .post a.title,
  .basic-template .post-small a.title,
  .basic-template .post-bottom a.title,
  .basic-template .post-bottom-small a.title {
    color: #000; }
    .basic-template .post a.title h3,
    .basic-template .post-small a.title h3,
    .basic-template .post-bottom a.title h3,
    .basic-template .post-bottom-small a.title h3 {
      font-size: 2.3em;
      margin: 0 0 5px 0;
      font-family: "Adobe Hebrew";
      line-height: 30px; }
    .basic-template .post a.title:hover,
    .basic-template .post-small a.title:hover,
    .basic-template .post-bottom a.title:hover,
    .basic-template .post-bottom-small a.title:hover {
      text-decoration: none; }
  .basic-template .post .video-container,
  .basic-template .post-small .video-container,
  .basic-template .post-bottom .video-container,
  .basic-template .post-bottom-small .video-container {
    position: relative;
    margin-bottom: 10px; }
    .basic-template .post .video-container:Hover,
    .basic-template .post-small .video-container:Hover,
    .basic-template .post-bottom .video-container:Hover,
    .basic-template .post-bottom-small .video-container:Hover {
      cursor: pointer; }
    .basic-template .post .video-container .play,
    .basic-template .post-small .video-container .play,
    .basic-template .post-bottom .video-container .play,
    .basic-template .post-bottom-small .video-container .play {
      background: rgba(255, 255, 255, 0.6);
      color: #A33444;
      font-size: 3em;
      position: absolute;
      width: 70px;
      top: 50%;
      left: 50%;
      margin: -50px 0 0 -35px;
      z-index: 9;
      padding: 0 20px; }
  .basic-template .post .excerpt,
  .basic-template .post-small .excerpt,
  .basic-template .post-bottom .excerpt,
  .basic-template .post-bottom-small .excerpt {
    margin-top: 20px; }
  .basic-template .post p,
  .basic-template .post-small p,
  .basic-template .post-bottom p,
  .basic-template .post-bottom-small p {
    margin-top: 10px;
    font-family: "Franklin Gothic";
    font-size: 1.1em; }
  .basic-template .post .featured-image-container img,
  .basic-template .post-small .featured-image-container img,
  .basic-template .post-bottom .featured-image-container img,
  .basic-template .post-bottom-small .featured-image-container img {
    margin-bottom: 10px; }
  .basic-template .post .related,
  .basic-template .post-small .related,
  .basic-template .post-bottom .related,
  .basic-template .post-bottom-small .related {
    background: #E7E7E7;
    margin-top: 10px; }
    .basic-template .post .related ul,
    .basic-template .post-small .related ul,
    .basic-template .post-bottom .related ul,
    .basic-template .post-bottom-small .related ul {
      list-style-type: square;
      padding-left: 25px; }
      .basic-template .post .related ul li a,
      .basic-template .post-small .related ul li a,
      .basic-template .post-bottom .related ul li a,
      .basic-template .post-bottom-small .related ul li a {
        color: #A33444; }
        .basic-template .post .related ul li a:hover,
        .basic-template .post-small .related ul li a:hover,
        .basic-template .post-bottom .related ul li a:hover,
        .basic-template .post-bottom-small .related ul li a:hover {
          text-decoration: none;
          cursor: pointer; }
      .basic-template .post .related ul li.nobullet,
      .basic-template .post-small .related ul li.nobullet,
      .basic-template .post-bottom .related ul li.nobullet,
      .basic-template .post-bottom-small .related ul li.nobullet {
        list-style: none;
        padding: 5px 0; }

.basic-template .post-small .reference {
  margin-bottom: 10px; }

.basic-template .post-small .date {
  margin: 5px 0; }

.basic-template .post-small a.title h3 {
  font-size: 1.8em;
  line-height: 25px; }

.basic-template .post-small .video-container {
  position: relative; }
  .basic-template .post-small .video-container:Hover {
    cursor: pointer; }
  .basic-template .post-small .video-container .play {
    background: rgba(255, 255, 255, 0.6);
    color: #A33444;
    font-size: 2em;
    position: absolute;
    width: 55px;
    top: 50%;
    left: 50%;
    margin: -25px 0 0 -27px;
    z-index: 9;
    padding: 0 20px; }

.basic-template .post-bottom {
  border-top: 1px solid #c0c0c0;
  padding-top: 10px; }
  .basic-template .post-bottom a.title h3 {
    font-size: 1.8em;
    margin-top: 10px; }
  .basic-template .post-bottom .video-container {
    position: relative; }
    .basic-template .post-bottom .video-container:Hover {
      cursor: pointer; }
    .basic-template .post-bottom .video-container .play {
      background: rgba(255, 255, 255, 0.6);
      color: #A33444;
      font-size: 2em;
      position: absolute;
      width: 55px;
      top: 50%;
      left: 50%;
      margin: -25px 0 0 -27px;
      z-index: 9;
      padding: 0 20px; }

.basic-template .post-bottom-small {
  border-top: 1px solid #c0c0c0;
  padding-top: 10px;
  margin-bottom: 10px; }
  .basic-template .post-bottom-small a.title h3 {
    font-size: 1.8em;
    margin-top: 10px;
    border-left: 4px solid #b70a26;
    padding-left: 5px; }

.basic-template .highlightedTopPost a h2 {
  color: #1d1d1b;
  font-family: "Adobe Hebrew";
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.5em;
  padding: 10px 10px 0 10px; }

.basic-template .highlightedTopPost a:hover {
  text-decoration: none; }

.basic-template .highlightedTopPost .video-container {
  position: relative; }
  .basic-template .highlightedTopPost .video-container:Hover {
    cursor: pointer; }
  .basic-template .highlightedTopPost .video-container .play {
    background: rgba(255, 255, 255, 0.6);
    color: #A33444;
    position: absolute;
    margin: -25px 0 0 -27px;
    z-index: 9;
    padding: 0 20px;
    font-size: 3em;
    width: 70px;
    top: auto;
    left: auto;
    bottom: 10px;
    right: 20px; }

.basic-template .highlightedTopPost p {
  color: #1d1d1b;
  padding: 0 10px 10px 10px; }

.basic-template .highlightedTopPost .related {
  margin-top: 10px;
  padding-bottom: 5px; }
  .basic-template .highlightedTopPost .related ul {
    list-style-type: square;
    padding-left: 25px; }
    .basic-template .highlightedTopPost .related ul li a {
      color: #A33444; }
      .basic-template .highlightedTopPost .related ul li a:hover {
        text-decoration: none;
        cursor: pointer; }
    .basic-template .highlightedTopPost .related ul li.nobullet {
      list-style: none;
      padding: 5px 0; }

.basic-template .highlightedBottomPost {
  background: #000; }
  .basic-template .highlightedBottomPost a.title {
    color: #fff; }
    .basic-template .highlightedBottomPost a.title h3 {
      margin: 10px 5px;
      font-family: "Adobe Hebrew";
      font-size: 1.8em; }
    .basic-template .highlightedBottomPost a.title:hover {
      text-decoration: none; }
  .basic-template .highlightedBottomPost .video-container {
    position: relative; }
    .basic-template .highlightedBottomPost .video-container:Hover {
      cursor: pointer; }
    .basic-template .highlightedBottomPost .video-container .play {
      background: rgba(255, 255, 255, 0.6);
      color: #A33444;
      font-size: 2em;
      position: absolute;
      width: 55px;
      top: 50%;
      left: 50%;
      margin: -25px 0 0 -27px;
      z-index: 9;
      padding: 0 20px; }

.basic-template .center-section {
  background: #b70a26;
  padding-top: 20px;
  margin-bottom: 20px; }
  @media (min-width: 768px) and (max-width: 992px) {
    .basic-template .center-section {
      padding-top: 5px; } }
  @media (max-width: 768px) {
    .basic-template .center-section {
      padding-top: 5px; } }
  .basic-template .center-section .text-wrapper {
    height: 100%;
    width: 50px; }
    @media (min-width: 768px) and (max-width: 992px) {
      .basic-template .center-section .text-wrapper {
        width: 100%; } }
    @media (max-width: 768px) {
      .basic-template .center-section .text-wrapper {
        width: 100%; } }
    .basic-template .center-section .text-wrapper .vertically-text {
      color: #fff;
      transform: rotate(270deg);
      transform-origin: left top 0;
      position: absolute;
      bottom: 0;
      font-size: 3em;
      margin: 0;
      font-family: "Franklin Gothic"; }
      @media (min-width: 992px) and (max-width: 1200px) {
        .basic-template .center-section .text-wrapper .vertically-text {
          font-size: 2.5em; } }
      @media (min-width: 768px) and (max-width: 992px) {
        .basic-template .center-section .text-wrapper .vertically-text {
          position: relative;
          text-align: center;
          transform: rotate(0deg); } }
      @media (max-width: 768px) {
        .basic-template .center-section .text-wrapper .vertically-text {
          position: relative;
          text-align: center;
          transform: rotate(0deg); } }
  .basic-template .center-section .video-wrapper {
    padding: 0 0 0 40px; }
    @media (min-width: 768px) and (max-width: 992px) {
      .basic-template .center-section .video-wrapper {
        padding: 0; } }
    @media (max-width: 768px) {
      .basic-template .center-section .video-wrapper {
        padding: 0; } }
    .basic-template .center-section .video-wrapper .item .video-container {
      position: relative; }
      .basic-template .center-section .video-wrapper .item .video-container:Hover {
        cursor: pointer; }
      .basic-template .center-section .video-wrapper .item .video-container .play {
        background: rgba(255, 255, 255, 0.6);
        color: #A33444;
        font-size: 2em;
        position: absolute;
        width: 55px;
        top: 50%;
        left: 50%;
        margin: -25px 0 0 -27px;
        z-index: 9;
        padding: 0 20px; }
    .basic-template .center-section .video-wrapper .item a {
      color: #fff; }
      .basic-template .center-section .video-wrapper .item a:hover {
        text-decoration: none; }
      .basic-template .center-section .video-wrapper .item a h3 {
        font-family: "Franklin Gothic";
        margin: 5px 0;
        font-size: 1.5em; }

.post-basic-template .post-single .reference {
  background: #A33444;
  color: #fff;
  text-transform: uppercase;
  display: inline-block;
  padding: 2px 5px;
  font-weight: bold; }
  .post-basic-template .post-single .reference a {
    color: #fff; }
    .post-basic-template .post-single .reference a:hover {
      text-decoration: none; }

.post-basic-template .post-single .date {
  color: #c0c0c0;
  margin: 5px 0; }

.post-basic-template .post-single h1 {
  font-family: "Adobe Hebrew";
  margin: 0; }

.post-basic-template .post-single .excerpt {
  font-family: "Franklin Gothic";
  font-size: 1.3em;
  margin-bottom: 10px; }

.post-basic-template .post-single .video-container {
  position: relative; }
  .post-basic-template .post-single .video-container:Hover {
    cursor: pointer; }
  .post-basic-template .post-single .video-container .play {
    background: rgba(255, 255, 255, 0.6);
    color: #A33444;
    font-size: 3em;
    position: absolute;
    width: 70px;
    top: 50%;
    left: 50%;
    margin: -50px 0 0 -35px;
    z-index: 9;
    padding: 0 20px; }

.post-basic-template .post-single .caption {
  background: #000;
  color: #fff;
  font-family: "Franklin Gothic";
  padding-left: 5px; }

.post-basic-template .post-single .columnist {
  font-family: "Franklin Gothic";
  font-weight: bold;
  font-style: italic;
  font-size: 1.1em;
  margin: 0 0 10px 0; }

.post-basic-template .post-single .source {
  margin-top: 10px; }
  .post-basic-template .post-single .source span {
    font-weight: bold; }

.post-basic-template .post-single .tags {
  margin-top: 10px; }
  .post-basic-template .post-single .tags span.name {
    font-weight: bold; }
  .post-basic-template .post-single .tags a {
    color: #fff; }
    .post-basic-template .post-single .tags a:hover {
      text-decoration: none; }
  .post-basic-template .post-single .tags .label {
    margin-right: 5px; }

.post-basic-template .post-single .related {
  border-left: 4px solid #b70a26;
  padding-left: 10px;
  margin-bottom: 30px; }
  .post-basic-template .post-single .related h3 {
    color: #b70a26;
    margin: 0 0 5px 0; }
  .post-basic-template .post-single .related ul {
    list-style: square;
    padding-left: 20px; }
    .post-basic-template .post-single .related ul li a {
      color: #000;
      font-family: "Franklin Gothic"; }
      .post-basic-template .post-single .related ul li a:hover {
        text-decoration: none; }

.post-basic-template .post-single .banner-widget {
  padding-right: 20px; }

.post-basic-template .post-small {
  border-top: 1px solid #000;
  margin-bottom: 30px; }
  .post-basic-template .post-small .reference {
    background: #A33444;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    padding: 2px 5px;
    font-weight: bold;
    margin-bottom: 10px; }
  .post-basic-template .post-small .comments {
    color: #b70a26; }
    .post-basic-template .post-small .comments i {
      color: #c0c0c0; }
  .post-basic-template .post-small .date {
    color: #c0c0c0;
    margin: 5px 0; }
  .post-basic-template .post-small a.title {
    color: #000; }
    .post-basic-template .post-small a.title h3 {
      font-size: 1.8em;
      margin: 0 0 5px 0;
      font-family: "Adobe Hebrew"; }
    .post-basic-template .post-small a.title:hover {
      text-decoration: none; }
  .post-basic-template .post-small .video-container {
    position: relative; }
    .post-basic-template .post-small .video-container:Hover {
      cursor: pointer; }
    .post-basic-template .post-small .video-container .play {
      background: rgba(255, 255, 255, 0.6);
      color: #A33444;
      font-size: 2em;
      position: absolute;
      width: 55px;
      top: 50%;
      left: 50%;
      margin: -25px 0 0 -27px;
      z-index: 9;
      padding: 0 20px; }
  .post-basic-template .post-small p {
    margin-top: 10px;
    font-family: "Franklin Gothic";
    font-size: 1.1em; }

.comments-box {
  background: #e7e7e7;
  border-top: 3px solid #b70a26;
  padding: 10px;
  margin-top: 30px; }
  .comments-box .comment {
    margin-bottom: 20px; }
    .comments-box .comment .first,
    .comments-box .comment .second {
      margin-bottom: 30px; }
      .comments-box .comment .first p,
      .comments-box .comment .second p {
        font-family: "Franklin Gothic"; }
      .comments-box .comment .first .details span,
      .comments-box .comment .second .details span {
        color: #1d1d1b;
        font-family: "Adobe Hebrew"; }
    .comments-box .comment .reply {
      background: #c0c0c0;
      padding: 3px 8px;
      font-family: "Franklin Gothic";
      color: #000;
      display: inline-block;
      margin-top: 0;
      font-size: 0.8em; }
      .comments-box .comment .reply:hover {
        cursor: pointer; }

.comments-form {
  background: #e7e7e7;
  padding: 10px;
  margin-bottom: 30px; }
  .comments-form h3 {
    font-family: "Adobe Hebrew";
    background: #b70a26;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    padding: 5px 10px 0;
    margin-left: -10px; }
    .comments-form h3:hover {
      cursor: pointer; }
  .comments-form .form-horizontal {
    margin-top: 20px; }
    .comments-form .form-horizontal label {
      font-family: "Adobe Hebrew";
      font-size: 1.3em; }
    .comments-form .form-horizontal .form-control {
      border: none;
      border-radius: 0; }
    .comments-form .form-horizontal .btn {
      border-radius: 0;
      background: #b70a26;
      border-color: #b70a26;
      font-family: "Franklin Gothic";
      text-transform: uppercase;
      font-size: 1.5em; }

.banner-widget {
  margin-bottom: 20px; }

.comments-widget {
  background: #E7E7E7;
  margin-bottom: 20px; }
  .comments-widget > .title {
    background: #000;
    color: #fff;
    text-transform: uppercase;
    font-family: "Franklin Gothic";
    padding: 5px;
    font-size: 1.1em; }
  .comments-widget .item {
    padding: 2px 10px; }
    .comments-widget .item a {
      color: #000; }
      .comments-widget .item a:hover {
        text-decoration: none; }
      .comments-widget .item a h3 {
        font-family: "Franklin Gothic";
        margin: 0;
        font-size: 1.4em; }
      .comments-widget .item a .details {
        color: #1d1d1b;
        font-size: 0.8em; }
      .comments-widget .item a p {
        font-family: "Franklin Gothic"; }

.html-widget {
  margin-bottom: 20px; }

.small-content-widget {
  border-top: 1px solid #c0c0c0; }
  .small-content-widget a {
    color: #b70a26;
    font-family: "Franklin Gothic"; }
    .small-content-widget a:hover {
      text-decoration: none; }
    .small-content-widget a h3 {
      margin: 10px 0;
      border-left: 4px solid #fff;
      padding-left: 10px; }

.links-widget {
  border: 1px solid #fff;
  margin-bottom: 10px;
  margin-top: 10px; }
  .links-widget h3 {
    background: #fff;
    color: #000;
    margin: 0 0 10px 0;
    display: inline-block;
    padding: 0 5px; }
  .links-widget .item {
    font-weight: bold;
    border-left: 4px solid #fff;
    margin-bottom: 10px;
    padding-left: 5px;
    margin-left: 5px; }
    .links-widget .item span {
      display: block;
      color: #b70a26; }
    .links-widget .item a {
      color: #fff; }
      .links-widget .item a:hover {
        text-decoration: none; }

.rightsidebar .links-widget {
  background: #E7E7E7;
  margin-bottom: 20px; }
  .rightsidebar .links-widget h3 {
    background: #b70a26;
    color: #fff;
    text-transform: uppercase;
    font-family: "Franklin Gothic";
    padding: 5px;
    font-size: 1.1em;
    display: block; }
  .rightsidebar .links-widget .item {
    border-left: 4px solid #b70a26; }
    .rightsidebar .links-widget .item a {
      color: #000; }

.post-small {
  border-top: 1px solid #000;
  margin-bottom: 30px; }
  .post-small .reference a {
    background: #A33444;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    padding: 2px 5px;
    font-weight: bold;
    margin-bottom: 10px; }
    .post-small .reference a:hover {
      text-decoration: none; }
  .post-small .comments {
    color: #b70a26; }
    .post-small .comments i {
      color: #c0c0c0; }
  .post-small .date {
    color: #c0c0c0;
    margin: 5px 0; }
  .post-small a.title {
    color: #000; }
    .post-small a.title h3 {
      font-size: 1.8em;
      margin: 0 0 5px 0;
      font-family: "Adobe Hebrew"; }
    .post-small a.title:hover {
      text-decoration: none; }
  .post-small .video-container {
    position: relative; }
    .post-small .video-container:Hover {
      cursor: pointer; }
    .post-small .video-container .play {
      background: rgba(255, 255, 255, 0.6);
      color: #A33444;
      font-size: 2em;
      position: absolute;
      width: 55px;
      top: 50%;
      left: 50%;
      margin: -25px 0 0 -27px;
      z-index: 9;
      padding: 0 20px; }
  .post-small p {
    margin-top: 10px;
    font-family: "Franklin Gothic";
    font-size: 1.1em; }

.agenda-widget {
  margin-bottom: 20px; }
  .agenda-widget .reference {
    background: #b70a26;
    text-transform: uppercase;
    font-family: "Franklin Gothic";
    padding: 5px;
    font-size: 1.1em; }
    .agenda-widget .reference a {
      color: #fff; }
      .agenda-widget .reference a:hover {
        text-decoration: none; }
  .agenda-widget .item {
    padding: 10px;
    background: #E7E7E7;
    margin: 5px 0; }
    .agenda-widget .item a {
      color: #000; }
      .agenda-widget .item a:hover {
        text-decoration: none; }
      .agenda-widget .item a .date {
        color: #fff;
        text-transform: uppercase;
        padding: 0 5px;
        margin-left: -10px;
        display: inline-block;
        background: #b70a26;
        font-family: "Franklin Gothic"; }
      .agenda-widget .item a .details {
        margin: 5px 0;
        font-family: "Franklin Gothic"; }
      .agenda-widget .item a h3 {
        margin: 0 0 5px 0;
        font-family: "Adobe Hebrew"; }
  .agenda-widget .more-events {
    background: #b70a26;
    padding: 3px 5px;
    border-radius: 2px;
    color: #fff;
    margin-top: 2.3px; }
    .agenda-widget .more-events:hover {
      text-decoration: none; }

.section-widget .multimedia h2 {
  border-bottom: 4px solid #000;
  margin: 15px 0;
  text-align: center; }
  .section-widget .multimedia h2 span {
    position: absolute;
    background: #fff;
    width: 150px;
    margin-left: -85px;
    margin-top: -15px;
    font-family: "Franklin Gothic";
    text-transform: uppercase; }
  .section-widget .multimedia h2 a {
    color: #000000; }
    .section-widget .multimedia h2 a:hover {
      text-decoration: none; }

.section-widget .multimedia .item {
  background: #1d1d1b;
  padding: 10px;
  margin-bottom: 10px; }
  .section-widget .multimedia .item .video-container {
    position: relative; }
    .section-widget .multimedia .item .video-container:Hover {
      cursor: pointer; }
    .section-widget .multimedia .item .video-container .play {
      background: rgba(255, 255, 255, 0.6);
      color: #A33444;
      font-size: 2em;
      position: absolute;
      width: 55px;
      top: 50%;
      left: 50%;
      margin: -25px 0 0 -27px;
      z-index: 9;
      padding: 0 20px; }
  .section-widget .multimedia .item .tag {
    font-family: "Franklin Gothic";
    text-transform: uppercase;
    font-size: 1.5em;
    margin-top: 5px; }
    .section-widget .multimedia .item .tag a {
      color: #0043ff; }
      .section-widget .multimedia .item .tag a:hover {
        text-decoration: none; }
  .section-widget .multimedia .item a {
    color: #fff; }
    .section-widget .multimedia .item a:hover {
      text-decoration: none; }
    .section-widget .multimedia .item a h3 {
      font-family: "Adobe Hebrew";
      margin: 0;
      font-size: 2.2em; }

.section-widget .opinion {
  background: #E7E7E7;
  margin-bottom: 30px; }
  .section-widget .opinion h2 {
    background: #b70a26;
    color: #fff;
    text-transform: uppercase;
    font-family: "Franklin Gothic";
    padding: 5px;
    font-size: 1.1em;
    margin: 0; }
    .section-widget .opinion h2 a {
      color: #fff; }
      .section-widget .opinion h2 a:hover {
        text-decoration: none; }
  .section-widget .opinion .item {
    margin: 10px;
    border-bottom: 1px solid #1d1d1b;
    padding-bottom: 5px; }
    .section-widget .opinion .item:last-child {
      border: none;
      padding-bottom: 10px; }
    .section-widget .opinion .item a {
      color: #000; }
      .section-widget .opinion .item a:hover {
        text-decoration: none; }
      .section-widget .opinion .item a h3 {
        font-family: "Adobe Hebrew";
        margin: 0;
        font-size: 1.9em;
        font-style: italic; }
    .section-widget .opinion .item .columnist {
      font-family: "Franklin Gothic";
      text-transform: uppercase;
      font-weight: bold; }

.cover-one {
  background: #b70a26; }
  .cover-one h1 {
    font-family: "Franklin Gothic";
    text-transform: uppercase;
    color: #fff;
    padding: 0 5px;
    border-bottom: 10px solid #fff;
    margin-bottom: 0; }
  .cover-one .item-four a h3,
  .cover-one .item-three a h3,
  .cover-one .item-two a h3 {
    color: #fff;
    margin: 5px 0 10px 0;
    font-family: "Franklin Gothic";
    font-size: 1.3em; }
  .cover-one .item-four a:hover,
  .cover-one .item-three a:hover,
  .cover-one .item-two a:hover {
    text-decoration: none; }
  .cover-one .item-four .video-container,
  .cover-one .item-three .video-container,
  .cover-one .item-two .video-container {
    position: relative; }
    .cover-one .item-four .video-container:Hover,
    .cover-one .item-three .video-container:Hover,
    .cover-one .item-two .video-container:Hover {
      cursor: pointer; }
    .cover-one .item-four .video-container .play,
    .cover-one .item-three .video-container .play,
    .cover-one .item-two .video-container .play {
      background: rgba(255, 255, 255, 0.6);
      color: #A33444;
      font-size: 2em;
      position: absolute;
      width: 55px;
      top: 50%;
      left: 50%;
      margin: -25px 0 0 -27px;
      z-index: 9;
      padding: 0 20px; }
  .cover-one .item-four p,
  .cover-one .item-three p,
  .cover-one .item-two p {
    color: #fff; }
  .cover-one .item-four.first,
  .cover-one .item-three.first,
  .cover-one .item-two.first {
    margin-top: 15px; }
    .cover-one .item-four.first .video-container .play,
    .cover-one .item-three.first .video-container .play,
    .cover-one .item-two.first .video-container .play {
      font-size: 3em;
      position: absolute;
      width: 70px;
      top: auto;
      left: auto;
      bottom: 10px;
      right: 20px; }
    .cover-one .item-four.first a h2,
    .cover-one .item-three.first a h2,
    .cover-one .item-two.first a h2 {
      color: #fff;
      font-family: "Adobe Hebrew";
      margin-top: 10px;
      margin-bottom: 0;
      font-size: 2.5em; }
    .cover-one .item-four.first p,
    .cover-one .item-three.first p,
    .cover-one .item-two.first p {
      padding-bottom: 10px; }
  .cover-one .item-two a h3 {
    font-size: 1.6em; }
  .cover-one .cover-gallery {
    margin-top: 10px;
    background: #fff;
    padding: 10px; }
    .cover-one .cover-gallery .gallery-title {
      font-family: "Franklin Gothic";
      font-size: 5em;
      line-height: 65px;
      color: #009040; }
    .cover-one .cover-gallery .item {
      margin-bottom: 5px; }
      .cover-one .cover-gallery .item .title {
        background: #009040;
        color: #fff;
        position: absolute;
        padding: 0 10px;
        bottom: 10px;
        font-family: "Franklin Gothic"; }
  .cover-one .section-widget .opinion .item .columnist,
  .cover-one .section-widget .opinion .item p {
    color: #333; }

.cover-two {
  background: #c0c0c0;
  padding-bottom: 5px; }
  .cover-two h3 {
    font-family: "Franklin Gothic";
    margin: 0;
    background: red;
    color: #fff;
    text-transform: uppercase;
    padding: 0 5px;
    font-size: 1.3em; }
  .cover-two .item a h4 {
    color: #000;
    margin: 5px 0 10px -20px;
    font-family: "Franklin Gothic";
    font-size: 1.3em;
    border-left: 4px solid #b70a26;
    padding-left: 5px; }
  .cover-two .item a:hover {
    text-decoration: none; }
  .cover-two .item .video-container {
    position: relative; }
    .cover-two .item .video-container:Hover {
      cursor: pointer; }
    .cover-two .item .video-container .play {
      background: rgba(255, 255, 255, 0.6);
      color: #A33444;
      font-size: 2em;
      position: absolute;
      width: 55px;
      top: 50%;
      left: 50%;
      margin: -25px 0 0 -27px;
      z-index: 9;
      padding: 0 20px; }
  .cover-two .item p {
    color: #fff; }
  .cover-two .item.first {
    margin-top: 15px; }
    .cover-two .item.first .featured {
      margin: 10px; }
    .cover-two .item.first .video-container .play {
      font-size: 3em;
      position: absolute;
      width: 70px;
      top: auto;
      left: auto;
      bottom: 10px;
      right: 20px; }
    .cover-two .item.first a h2 {
      color: #000;
      font-family: "Adobe Hebrew";
      margin-top: 10px;
      margin-bottom: 0;
      font-size: 2.5em;
      padding: 0 10px; }
    .cover-two .item.first p {
      padding: 0 10px 0 10px;
      color: #000;
      font-family: "Franklin Gothic";
      font-size: 1.1em; }
  .cover-two .widgets {
    padding: 0 5px; }
    .cover-two .widgets .links-widget {
      border: 0; }
      .cover-two .widgets .links-widget h3 {
        display: none; }
      .cover-two .widgets .links-widget .item {
        border: none; }
        .cover-two .widgets .links-widget .item span {
          color: #000;
          display: inline;
          text-transform: uppercase; }
        .cover-two .widgets .links-widget .item a {
          color: #b70a26; }

.agenda-template .filters {
  margin-bottom: 50px; }
  .agenda-template .filters .btn.btn-danger {
    background: #b70a26;
    border-color: #b70a26;
    font-family: "Franklin Gothic";
    color: #fff;
    text-transform: uppercase;
    font-size: 1.3em;
    padding: 0 30px;
    border-radius: 3px;
    margin-left: 10px; }
  .agenda-template .filters .select2-container .select2-choice {
    height: 27px; }

.agenda-template .event-item {
  margin-bottom: 20px; }
  .agenda-template .event-item .dates {
    background: #b70a26;
    color: #fff;
    font-family: "Franklin Gothic";
    text-transform: uppercase;
    font-size: 1.1em;
    padding: 3px 5px 2px 5px;
    margin-bottom: 5px;
    display: inline-block; }
  .agenda-template .event-item .content-item {
    border: 1px solid #c0c0c0;
    margin-bottom: 10px;
    padding: 10px; }
    .agenda-template .event-item .content-item a:hover {
      text-decoration: none; }
    .agenda-template .event-item .content-item a h3 {
      font-family: "Adobe Hebrew";
      margin: 0;
      font-size: 2.5em;
      color: #000; }
    .agenda-template .event-item .content-item .details {
      font-family: "Franklin Gothic";
      text-transform: uppercase;
      font-size: 1em;
      color: #c0c0c0; }
      .agenda-template .event-item .content-item .details span {
        font-family: "Franklin Gothic";
        color: #c0c0c0; }

/* AGENDA SINGLE*/
.agenda-single .event-image {
  width: 30%;
  float: left;
  padding: 5px 10px 10px 0px; }

.agenda-single .map {
  clear: both; }

.agenda-single .dates {
  background: #b70a26;
  color: #fff;
  font-family: "Franklin Gothic";
  text-transform: uppercase;
  font-size: 1.4em;
  padding: 0 5px;
  margin-bottom: 5px;
  display: inline-block;
  margin-top: 20px; }

.agenda-single .details {
  font-family: "Franklin Gothic";
  text-transform: uppercase;
  font-size: 1.2em;
  color: #c0c0c0; }
  .agenda-single .details span {
    font-family: "Franklin Gothic";
    color: #c0c0c0; }

.agenda-single h2 {
  font-family: "Adobe Hebrew";
  margin: 0;
  font-size: 3em; }

.agenda-single h4 {
  font-family: "Franklin Gothic";
  text-transform: uppercase;
  margin-bottom: 0;
  color: #b70a26; }

.gallery {
  margin-top: 30px; }

.basic-template .cover-gallery {
  margin-top: 30px;
  background: #1d1d1b;
  padding: 10px; }
  .basic-template .cover-gallery h3 {
    color: #fff;
    font-family: "Franklin Gothic";
    margin: 0;
    padding: 0 0 10px 10px; }
  .basic-template .cover-gallery .item .title {
    background: #009040;
    color: #fff;
    position: absolute;
    padding: 0 10px;
    bottom: 10px;
    font-family: "Franklin Gothic";
    margin-right: 15px; }
  .basic-template .cover-gallery .item img {
    margin-bottom: 5px; }

.basic-template .search-header {
  font-family: "Franklin Gothic";
  font-size: 3em; }

.basic-template .search-page .item {
  margin-bottom: 30px; }
  .basic-template .search-page .item .details {
    font-family: "Franklin Gothic";
    color: #c0c0c0;
    text-transform: uppercase;
    margin: 5px 0;
    font-size: 1.1em; }
  .basic-template .search-page .item a {
    color: #000; }
    .basic-template .search-page .item a h3 {
      font-family: "Adobe Hebrew";
      margin: 0 0 5px 0;
      font-size: 2.5em; }
    .basic-template .search-page .item a:hover {
      text-decoration: none; }

.basic-template .search-page hr {
  border-bottom: 1px solid #E7E7E7; }

#cookie-advice {
  background: #b70a26;
  color: #fff;
  position: fixed;
  width: 500px;
  bottom: 10px;
  text-align: center;
  left: 10px;
  z-index: 99999999999999999999999999999; }
  @media (max-width: 768px) {
    #cookie-advice {
      width: 100%;
      padding: 4px; } }
  #cookie-advice .accept {
    font-weight: bold; }
    #cookie-advice .accept:hover {
      cursor: pointer; }

.contact-page h1 {
  font-family: "Franklin Gothic";
  color: #1d1d1b;
  font-size: 3.5em; }

.contact-page .type-selector {
  margin: 30px 30px 30px 0; }

.contact-page .contact-type {
  font-family: "Adobe Hebrew";
  color: #fff;
  background: #b70a26;
  text-transform: uppercase;
  font-size: 3em;
  padding: 5px 8px 0;
  margin-right: 20px; }
  .contact-page .contact-type:hover {
    cursor: pointer; }

.contact-page #form-container {
  background: #E7E7E7;
  padding: 30px 10px 30px 10px; }
  .contact-page #form-container label {
    font-family: "Franklin Gothic";
    font-size: 1.3em; }
  .contact-page #form-container .form-control {
    border: none;
    border-radius: 0; }
  .contact-page #form-container .btn-primary {
    border-radius: 0;
    background: #b70a26;
    border-color: #b70a26;
    font-family: "Franklin Gothic";
    text-transform: uppercase;
    font-size: 1.5em; }
  .contact-page #form-container .btn-secondary {
    border-radius: 0;
    background: #c0c0c0;
    border-color: #c0c0c0;
    font-family: "Franklin Gothic";
    text-transform: uppercase;
    font-size: 1.5em;
    color: #fff; }
  .contact-page #form-container h3 {
    font-family: "Adobe Hebrew";
    color: #1d1d1b; }

.my-drop-zone {
  border: dotted 3px lightgray; }

.nv-file-over {
  border: dotted 3px red; }

/* Default class applied to drop zones on over */
.another-file-over-class {
  border: dotted 3px green; }

.videos-template .video-gallery {
  margin-top: 50px; }
  .videos-template .video-gallery .multimedia-item {
    margin-bottom: 30px; }
    .videos-template .video-gallery .multimedia-item a h4 {
      font-size: 1.5em;
      font-family: "Franklin Gothic";
      margin: 5px 0 0 0;
      color: #000; }
    .videos-template .video-gallery .multimedia-item a:hover {
      text-decoration: none; }
    .videos-template .video-gallery .multimedia-item a p {
      color: #c0c0c0;
      font-size: 1.5em; }
